#
# Configuration options for smbd(8), nmbd(8) and winbindd(8).
#
# This file is automatically generated, DO NOT EDIT!
#
# Defaults signature: 3c7f100000200e0000764000000bc32164a00000000000086c4a44b000000000000
# Preferences signature: 200e0000b08c000002d47d052000000000000122000000
# Configuration rules: $Id: rules.cpp 39251 2009-02-27 01:02:56Z jpeach $
# Server role: Standalone
# Guest access: never
# NetBIOS browsing: not a master browser
# Services required: none
#

[global]
	security = USER
	auth methods = odsam
	workgroup = WORKGROUP
	ntlm auth = yes
	lanman auth = no
	max smbd processes = 10
	log level = 1
	dos charset = CP437
	netbios name = MACBOOKPRO-D1D6
	server string = MacBook Pro de Jean-Marin et Emmanuelle d'H�brail
	use kerberos keytab = yes
	com.apple: lkdc realm = LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE
	realm = LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE
	map to guest = Never
	domain master = no
	local master = yes
	preferred master = no
	com.apple: show admin all volumes = yes
	enable disk services = no
	enable print services = no
	wins support = no

[homes]
	comment = User Home Directories
	browseable = no
	read only = no
	create mode = 0750
	valid users = %S

[global]
